/***********************************
Fedora General Styles
***********************************/
body {
	background:#FFF;
}
body, span, a, p, ul, li, h1, h2, h3, h4, h5, h6 {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:500;
}
h1.page-title, h2.page-title {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 300;
	font-size: 32px;
	line-height:1.1;
	text-align: left;
	border-bottom: 1px solid rgba(204,204,204,0.5);
	padding-bottom: 15px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.entry-content h2 {
	margin-top: 28px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(204,204,204,0.5);
}
.entry-content li {
	font-size:15px;
	line-height:24px;
}
body h2.fl-post-feed-title {
	margin: 30px 0 5px;
	padding: 0;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0;
}
h2 {
	text-transform:none;
}
a {
	color:#428bca;
}
#breadcrumbs {
	padding: 8px 15px;
	margin-bottom: 20px;
	list-style: none;
	background-color: #f5f5f5;
	border-radius: 4px;
}
#content a:not(.button):hover, 
#content a:not(.button):focus {
	color:#2a6496;
	text-decoration:underline;
}
.bottom-bar {
	background-color:#222;
}
.bottom-bar .button {
	margin-bottom:0;
	margin-right:8px;
}
.button.primary, .gform_button.button {
	color: #fff;
	background-color: #77b3d4;
	border-color: #64a8ce;
	font-weight:normal;
}
.button.primary:hover, .button.primary a:hover,
.button.primary:focus, .button.primary a:focus,
.button.primary:active, .button.primary a:active { 
	background-color: #58a2ca;
	border-color: #3b8dba;
	border-radius:4px;
}
.button.large {
	padding: 10px 16px;
	font-size: 15px;
	letter-spacing:2px;
	line-height: 1.33;
	border-radius: 4px;
}
.error404 #inner-content {
	min-height: 40vh;
}
/**********************************
Banner Photo
***********************************/
.banner-photo {
	position:relative;
	background-repeat: repeat-x;
	color: #fff;
	padding:40px 0;
	background-color: #BD262C;
}
.banner-photo .title-container {
	position:relative;
	text-align:center;
	top:0;
	left:0;
	right:0;
	background: transparent;
	max-width: 90%;
	margin: 0px auto;
	border-radius: 10px;
	padding:0;
}
.banner-photo .page-title {
	border:0;
	display:inline-block;
	font-weight: 300;
	font-size: 53px;
	padding-left: 40px;
	padding-right: 40px;
	text-align:center;
	margin: 0;
	margin-bottom:20px;
	width: auto;
}
.banner-photo img {
	height: 50px;
	margin-bottom: 20px;
}
/***********************************
Fedora Specific Styles
***********************************/
.top-bar .menu > .menu-item-3906.active > a {
	background: rgba(0,0,0,.33);
	font-weight: normal;
	text-shadow: none;
}
.top-bar-right.show-for-small-only {
	background-color:#222;
	box-shadow:0px 5px 20px 0px rgba(0, 0, 0, 0.3);
}
#bottom-bar-partners li > a {
	color: #fff;
	padding: 12px 15px 12px 10px;
}
#bottom-bar-partners li > a:after {
	border-color:#fff transparent transparent;
	top:25px;
}
#bottom-bar-partners li > a:hover {
	background: #FFF;
	color: #171a21;
}
#bottom-bar-partners li > a:hover:after {
	border-color:#171a21 transparent transparent;
}
#bottom-bar-main-menu {
	top:13px;
}
#toggle-partners[aria-expanded="true"] {
	background: #222;
	color: #fff;
}
#toggle-partners[aria-expanded="true"]:after {
	border-color:#fff transparent transparent;
}
.off-canvas {
	background-color:#222;
}
.off-canvas .menu > li > a {
	color:#fff;
}
.off-canvas .is-accordion-submenu-parent>a:after {
	border-color:#fff transparent transparent;
}
.off-canvas .is-accordion-submenu-parent[aria-expanded="true"] > a {
	background: rgba(255, 255, 255, 0.25);
	font-weight: 400;
}
.menu .active > a, .menu > li > a:hover {
	background: rgba(255, 255, 255, 0.25);
}
.bg-brand {
	background-color: #BD262C
}
.bg-brand h1, .bg-brand h2, .bg-brand h3, .bg-brand h4,
.bg-brand h5, .bg-brand h6, .bg-brand p, .bg-brand li {
	color:#fff;
}
.bg-brand a {
	color:rgb(119, 179, 212);
	font-weight:500;
}
.container {
	padding:40px 0 60px 0;
	margin-bottom:30px;
}
.container h2 {
	font-size:20px;
	margin-bottom:26px;
}
.container h3 {
	font-size: 13vw;
	line-height: 1.2;
	margin: 0;
	margin-bottom:16px;
}
.universities {
	padding-top:0;
}
.universities img {
	display:block;
	margin:20px auto 6px;
}
.universities a {
	color:#333; 
	font-size:14px;
}
.post-type-archive-fedora h2 {
	font-size:36px;
	margin-top:30px;
	margin-bottom:20px;
} 
.post-type-archive-fedora h3 {
	margin-top:20px;
}
.post-type-archive-fedora .large-6,
.post-type-archive-fedora .large-4 {
	padding:20px 0 30px;
}
.poweredby-link {
	font-size:24px;
	color:#428bca;
	display:block;
	margin-top:15px;
}
.fl-row h2 {
	font-size: 28px;
	font-weight: 300;
	letter-spacing: 1px;
	margin: 0;
	text-transform:none;
	border:0;
}
.fl-row h3 {
	font-size: 24px;
	font-weight: 300;
	letter-spacing: 1px;
	margin: 0;
}
.fl-row h4 {
	font-size: 18px;
	font-weight:300;
	margin-top: 10px;
	margin-bottom: 10px;
}
.fl-row-full-width h2 {
	font-size: 53px;
	font-weight:300;
	text-transform:none;	
}
.post-6354 table tbody th,
.post-6354 table tbody td {
	font-weight: 400;
}
.entry-content table h2 {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
	font-size: 24px;
}
body.postid-6360 {
	background-color:#f7f7f7;
}
.post-6354 table {
	border: 0;
	overflow: hidden;
	border-right: 1px solid grey;
	border-bottom: 1px solid grey;
	border-radius: 2px;
}
/***********************************
Service Providers
***********************************/
.provider-header,
.provider-table .table-header {
	background: #333333;
}
.provider-header {
	border-top:0;
}
.provider-header:before {
	border-color: #333333 transparent transparent transparent;
}
.provider-tier {
	border-left: 1px solid #333333;
}
.provider-table .large-4 {
	font-size: 15px;
	line-height: 24px;
}
/*********************************************
Smartphone Styles - Less than 767px
**********************************************/
@media screen and (max-width:639px) {
	.banner-photo .page-title {
    font-size: 25px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0;
    margin-bottom: 20px;
    line-height: 1.4;
	}
	.post-6369 table, .post-6369 thead, 
	.post-6369 tbody, .post-6369 tr, .post-6369 td,
	.post-6354 table, .post-6354 thead,
	.post-6354 tbody, .post-6354 tr, .post-6354 td	{
		display:block;
	}
	.post-6369 table a {
		word-break: break-all;
	}
	.post-6354 thead {
		display:none;
	}
	.post-6354 th:first-child {
		display:block;
		font-weight:600 !Important;
		width:100%;
		text-align:center;
	}
}
@media screen and (min-width:640px) and (max-width:1023px) {
	.banner-photo .page-title {
		font-size: 36px;
    padding-left: 40px;
    padding-right: 40px;
    margin: 0 auto;
    margin-bottom: 20px;
    line-height: 1.4;	
		max-width:720px;
	}
}
@media screen and (max-width:767px) {
	#bottom-bar-partners li > a img {
		height:30px;
	}
}

/*********************************************
Tablet Styles - 768px+
**********************************************/
@media screen and (max-width:1023px) {
	.single-fedora .title-container p,
	.error404 .title-container p {
		font-size: 18px;
    line-height: 1.5;
	}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	.bottom-bar .dropdown.menu.medium-horizontal > li:not(.button) > a {
		padding:22px 16px 22px 16px;
	}
	.bottom-bar .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a,
	#site-header .bottom-bar .menu:not(.submenu) > li.menu-item-has-children > a {
		padding:22px 36px 22px 18px;
	}
	#bottom-bar-partners {
		background:#99cccc;
	}
	#bottom-bar-partners li > a {
		color:#fff;
		padding:15px 30px 14px 15px;
	}
	#bottom-bar-partners li > a:after {
		border-color: #fff transparent transparent;
		top:19px;
	}
	#bottom-bar-partners li > a:hover {
    background: #222;
    color: #fff;
	}
	#bottom-bar-partners li > a:hover:after {
		border-color: #fff transparent transparent;
	}
}
@media screen and (max-width:1023px) {
	#off-canvas .menu > .active:not(.button) > a {
    background: rgba(255, 255, 255, 0.25);
	}
	.off-canvas .menu .active > a, .menu > li > a:hover {
		background: rgba(255, 255, 255, 0.25);
	}
	.off-canvas .menu > li > a {
		line-height:2.75;
	}
	.off-canvas .menu > li > ul > li > a {
		line-height:2.5;
	}
}
/*********************************************
Tablet (Landscape) & Desktop Styles - 1024px+
**********************************************/
@media screen and (min-width:1024px) {
	#breadcrumbs {
		display:none;
	}
	.banner-photo {
		height:auto;
	}
	.banner-photo .title-container {
		position:relative;
    top: 0;
    max-width: 100%;
	}
	.single-fedora .title-container p,
	.error404 .title-container p {
		font-size:19px;
	}
	.postid-6356 .title-container p {
		max-width: 600px;
		font-size: 17px;
		margin: 0 auto;
	}
	.postid-6356 .banner-photo .page-title {
		margin-bottom:0;
	}
	.single-fedora .banner-photo,
	.error404 .banner-photo	{
		padding: 40px;
    height: 180px;
	}
	.container h2 {
		font-size:30px;
	}
	.container h3 {
		margin-bottom:0;
	} 
	.universities .medium-4:nth-child(4n+1) {
		clear:left;
	}
	.universities .medium-4 {
		padding:20px;
	}
	.archive .bg-brand p {
		font-size:18px;
	}
	.error404 #content {
    min-height: 65vh;
	}	
}
@media screen and (min-width:1441px) {
	.error404 #content {
    min-height: 72vh;
	}	
}